\begin{tabular}{lrrr}
\toprule
{} &  count &   mean &  median \\
\textbf{Month} &        &        &         \\
\midrule
\textbf{1    } &   2307 &  36.41 &   21.08 \\
\textbf{2    } &   2124 &  40.25 &   22.55 \\
\textbf{3    } &   1749 &  39.38 &   22.62 \\
\textbf{4    } &   1608 &  39.45 &   22.63 \\
\textbf{5    } &   1823 &  37.95 &   22.55 \\
\textbf{6    } &   1865 &  38.30 &   22.70 \\
\bottomrule
\end{tabular}
